<?php
namespace Incoviba\old\Venta;

use Incoviba\Common\Alias\OldModel as Model;

/**
 *
 * @property int id
 * @property int venta
 * @property datetime fecha
 * @property string texto
 * @property int estado
 *
 */
class Comentario extends Model
{
  public function venta()
  {
    return $this->belongsTo(Venta::class, 'venta')->findOne();
  }
}
?>
